.flash_msg {
  min-width: 100%;
  position: absolute;
  z-index: 11;
  opacity: 0.9;
  margin-top: 10px;
  padding: 10px;
  text-align: center;
  background: lightgreen;
}

.error_flash_msg {
  background: red;
}
